body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
/*.button {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-transform: uppercase;
	line-height: 40px;
	height: 40px;
	color: #ffffff;
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	transition: 0.25s all linear;
	padding: 0 20px;
	display: inline-block
}*/
input.button {
	border: 0;
}
#content_wrapper.find {
	padding-top: 100px !important;
}
.button:hover,
.button:focus,
.button:active {
	color: #ffffff;
	text-decoration: none;
}
.button.green {
	background: #006f51;
}
.button.green:active,
.button.green:hover {
	background: #004532;
}
.button.lightgreen {
	background: #7ac142;
}
.button.lightgreen:active,
.button.lightgreen:hover {
	background: #639b37;
}
.button.orange {
	background: #f38e15;
}
.button.orange:active,
.button.orange:hover {
	background: #f6bb07;
}
.button.black {
	background: #333333;
}
.button.black:hover {
	background: #555555;
}
#header {
	background: #f38e15 url(/sites/all/themes/hapnz/images/header-bg.png) 50% 0 no-repeat;
	position: relative;
	background-size: cover;
}
#header > .row {
	margin: 0;
}
#branding .logo {
	background: #ffffff;
	padding: 1em;
	margin:0 auto;
	display: table;
}
#branding .logo img {
	width:100%;
	max-width: 133px;
	height: auto;
	display: table-cell;
	margin: 0 auto;
}
#menu_bar {
	position: absolute;
	bottom:0;
	right:0;
}
#menu_bar ul.menu {
	text-align: right;

}
#menu_bar ul.menu li {
	display: inline-block;
	list-style: none;
}
#menu_bar ul.menu li a {
	font-family: 'Londrina Solid', arial, sans-serif;
	color: #fff;
	font-size:1.3em;
	padding: 0.5em;

}
#menu_bar ul.menu li a:hover, #menu_bar ul.menu li a:active {
	background:#f38e15;
	border-radius: 5px;
	text-decoration: none;
}
.not-front #slideshow {
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	padding-top: 60px;
}
.front #slideshow {
	display: block;
	position: relative;
	height: 480px;
}
.flexslider {
	border: none;
}
/* Find a park page */
.page-find #content_wrapper > .row {
	margin: 0;
}
.page-find #sidebar_right .view-filters {
	display: none;
}
.page-find #sidebar_right {
	height: 100vh;
	overflow: hidden;
	display: block;
	padding: 0;
}
.page-find #content {
	height: 100vh;
	overflow-x: hidden;
	overflow-y: scroll;
	display: block;
	padding: 0;
}
.view-find-a-holiday-park.view-display-id-find_list_page .views-row {
	border-bottom: 1px solid #cccccc;
}
.view-find-a-holiday-park.view-display-id-find_list_page .views-row > .row {
	padding: 15px;
	margin: 0;
}
.view-find-a-holiday-park .park_list_image {
	padding: 0;
}
.view-find-a-holiday-park .park_list_image img {
	display: block;
	width: 100%;
	height: auto;
}
.view-find-a-holiday-park .park_list_content {
	padding-left: 30px;
	padding-right: 0;
}
.view-find-a-holiday-park .park_list_park_number {
	color: #ffffff;
	background: #f38e15;
	border: 2px solid #ffffff;
	min-width: 24px;
	height: 24px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	line-height: 20px;
	vertical-align: middle;
	display: inline-block;
	padding: 0 5px;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	text-align: center;
	font-weight: bold;
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
}
.view-find-a-holiday-park .park_list_content .views-field-title {
	font-size: 16px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1;
}
.view-find-a-holiday-park .park_list_content .views-field-title a {
	color: #555555;
	text-decoration: none;
}
.view-find-a-holiday-park .park_list_content .views-field-title a:hover {
	text-decoration: underline;
}
.view-find-a-holiday-park .park_list_content .views-field-street {
	margin-top: 5px;
	font-size: 12px;
	color: #999999;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}
.view-find-a-holiday-park .park_list_content .views-field-body {
	margin: 10px 0;
	font-size: 12px;
	color: #999999;
	line-height: 18px;
}
.page-find #sidebar_right .region,
.page-find #sidebar_right #block-views-19ebd3ca9dc63681ed26d459a312bb89,
.page-find #sidebar_right #block-views-19ebd3ca9dc63681ed26d459a312bb89 .content,
.page-find #sidebar_right #block-views-19ebd3ca9dc63681ed26d459a312bb89 .content .view,
.page-find #sidebar_right #block-views-19ebd3ca9dc63681ed26d459a312bb89 .content .view-content,
.page-find #sidebar_right .gmap {
	width: 100% !important;
	height: 100% !important;
}
#views-exposed-form-find-a-holiday-park-find-list-page {
	background: #f38e15;
	padding: 15px;
}
#views-exposed-form-find-a-holiday-park-find-list-page .views-exposed-widget {
	padding: 0 12px;
	margin: 0 0 20px 0;
}
#views-exposed-form-find-a-holiday-park-find-list-page .views-exposed-widgets {
	padding: 0;
	margin: 0 -12px;
}
#basic_search_region {
	border: 0;
	padding: 0 10px;
	height: 40px;
	background: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 12px;
	color: #555555;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 40px;
}
.view-find-a-holiday-park .views-exposed-form {
	display: none;
	padding-top: 20px;
}
.view-find-a-holiday-park .views-exposed-form input[type="text"],
.view-find-a-holiday-park .views-exposed-form select {
	border: 0;
	padding: 0 10px;
	height: 35px;
	background: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-size: 12px;
	color: #555555;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 35px;
	-webkit-appearance: none;
	display: block;
	width: 100%;
	padding-right: 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.view-find-a-holiday-park .views-exposed-form select {
	background: #ffffff url('../images/select_arrow.png') 100% 50% no-repeat;
	cursor: pointer;
}
.view-find-a-holiday-park .views-exposed-form label {
	text-transform: uppercase;
	font-size: 14px;
	color: #ffffff;
	margin-bottom: 10px;
}
.view-find-a-holiday-park .views-exposed-form h2 {
	line-height: 1;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 800;
	color: #333333;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
}
.view-find-a-holiday-park input.button {
	padding: 0 40px;
}
.views-exposed-form .views-exposed-widget .form-submit {
	margin: 0;
}
.views-exposed-form .views-exposed-widget.views-submit-button {
	margin: 0 !important;
	padding: 15px 0 0 0 !important;
	width: 10%;
}
.view-find-a-holiday-park .views-exposed-form .bef-checkboxes .form-item {
	width: 32%;
	display: inline-block;
	margin-bottom: 5px;
}
.view-find-a-holiday-park .views-exposed-form .bef-checkboxes .form-item label {
	color: #333333;
	text-transform: none;
}
.page-find #content_wrapper {
	padding-bottom: 0;
}
.view-find-a-holiday-park .park_list_affiliations .views-field {
	display: inline-block;
	height: 46px;
	margin-right: 10px;
	vertical-align: top;
}
.view-find-a-holiday-park .park_list_affiliations .views-field img {
	max-height: 46px;
	width: auto;
	display: inline-block;
	margin: 0 !important;
}
.view-find-a-holiday-park .park_list_affiliations .views-field-field-qualmark-ratings img {
	margin-right: 5px !important;
}
.view-find-a-holiday-park .park_list_affiliations .views-field-field-qualmark-ratings img:last-child {
	margin-right: 0 !important;
}
.view-find-a-holiday-park .park_list_affiliations .views-field-field-tripadvisor-ratings-widget {
	padding-top: 13px;
}
.view-find-a-holiday-park .button_wrapper {
	margin-top: 15px;
}
.view-find-a-holiday-park .button_wrapper .button {
	display: block;
	text-align: center;
}

/* Park Nodes
 *----------------------------------------------------------------------------*/
.node-type-park h1 {
	margin-top: 0;
}
.node-type-park .view-display-id-park_awards_block .views-field {
	display: inline-block;
	vertical-align: top
}
.node-type-park .view-display-id-park_awards_block .views-field-field-tripadvisor-ratings-widget,
.node-type-park .view-display-id-park_awards_block .views-field-field-qualmark-ratings {
	margin-right: 10px;
}
.node-type-park .view-display-id-park_awards_block .views-field-field-group-affiliations img,
.node-type-park .view-display-id-park_awards_block .views-field-field-qualmark-ratings img {
	margin: 0 10px 0 0 !important;
	max-height: 62px;
	width: auto;
	display: inline-block;
}
.node-type-park .view-display-id-park_awards_block .views-field-field-group-affiliations img:last-child,
.node-type-park .view-display-id-park_awards_block .views-field-field-qualmark-ratings img:last-child {
	margin-right: 0 !important;
}
.node-type-park .view-display-id-park_awards_block .views-field-field-tripadvisor-ratings-widget {
	padding-top: 21px;
}
#block-views-park-page-park-map-block #park_gmap {
	border-radius: 50%;
	position:absolute;
	top: -50px;
	border: #f38e15 solid 10px;
	z-index: 10;	
}
#block-views-park-page-park-map-block  .gmap_wrapper {
	position: relative;
}
#block-views-park-page-park-map-block  .gmap_wrapper #get_directions {
	z-index: 80;
	position: absolute;
	top: 20px;
	left: 0;
}
.pac-container {
	z-index: 9000 !important;
}
.view-for-sale {
	text-align: center;
}
.view-for-sale .views-row {
	margin-bottom: 24px;
}
.view-for-sale .views-field-title a {
	color: #006f51;
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	display: block;
	margin-bottom: 0.75em;
}
.view-for-sale .views-field-field-item-photo img {
	width: 100%;
	height: auto;
	display: block;
}
.views-row .details {
	background: #f1f1f1;
	margin: 0;
	padding: 18px 12px;
}
.view-jobs .views-field-title a {
	color: #006f51;
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	display: block;
}
.view-jobs .views-field-field-location {
	margin-bottom: 1em;
	display: block;
}
.view-jobs .views-row {
	margin-bottom: 24px;
}
.view-jobs {
	text-align: center;
}
.view-jobs .views-field-field-job-photo img {
	width: 100%;
	height: auto;
	display: block;
	border: 1px #f1f1f1 solid;
}
.view-jobs h3 {
	clear: left;
	text-align: center;
	padding-left: 12px;
	font-size: 2em;
	margin: 25px 0 15px 0;
}
.views-field-field-contact-email .field-content {
	display: inline-block;
	padding-bottom: 0.25em;
}
.views-field-field-contact-name .field-content {
	display: inline-block;
	padding-bottom: 0.25em;
}
.views-field-field-contact-phone .field-content {
	display: inline-block;
	padding-bottom: 0.25em;
}
.views-field-field-contact-address .field-content {
	display: inline-block;
	padding-bottom: 0.5em;
}
.views-field-field-salary .field-content {
	display: inline-block;
	padding-bottom: 0.5em;
}
.views-field-field-location .field-content {
	display: inline-block;
	padding-bottom: 0.5em;
}
.view-for-sale-detail .views-label, .view-job-detail .views-label {
	font-weight: bold;
	padding-right: 1em;
	padding-bottom: 0.75em;
}
.view-for-sale-detail .views-field-field-item-photo {
	float: right;
	display: inline-block;
	width: 47%;
	margin-left: 3%;
}
.view-for-sale-detail .views-field-field-item-photo img {
	width: 100%;
	height: auto;
	display: block;
}
.view-job-detail .views-field-field-job-photo {
	float: right;
	display: inline-block;
	width: 47%;
	margin-left: 3%;
}	
.view-job-detail .views-field-field-job-photo img {
	width: 100%;
	height: auto;
	display: block;
}
.page-node-44 table, .page-node-45 table {
	width: 100%;
	display: table;
}
.page-node-44 tr:nth-child(odd), .page-node-45 tr:nth-child(odd) {
	background: #f1f1f1;
}
.page-node-44 tr:nth-child(even), .page-node-45 tr:nth-child(even) {
	background: #fafafa;
}
.page-node-44 td, .page-node-45 td {
	display: table-cell;
	padding: 0.25em;
}

.view-image-library .views-row {
	text-align: center;
	margin-bottom: 20px;
}
.view-image-library .views-row .views-field-field-library-image img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 5px;
}

#block-views-aedbdfc458b668e7c604ff17c08cdae3 .bef-tree,
#block-views-aedbdfc458b668e7c604ff17c08cdae3 .bef-tree ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#block-views-aedbdfc458b668e7c604ff17c08cdae3 .bef-tree .bef-tree-child {
	margin-left: 20px;
}
.view-essential-documents .views-row {
	padding: 20px 0;
	border-bottom: 1px solid #dddddd;
}
.view-essential-documents .views-row .views-field-title a {
	font-size: 18px;
	color: #f38e15;
	font-weight: bold;
}
.view-essential-documents .views-row .views-field-field-document {
	font-size: 12px;
	margin-bottom: 5px;
}
.view-essential-documents .views-row .file_icon {
	width: 100%;
	height: auto;
	display: block;
}
/*Suppliers Page*/
.view-find-supplier .views-row {
	padding-bottom: 12px;
	padding-top: 12px;
	margin-bottom: 18px;
}
.view-find-supplier .views-row-odd {
	background: #f1f1f1;
}
.view-find-supplier .views-field-field-logo img {
	width: 100%;
	height: auto;
	display: block;
}
.view-find-supplier .views-field-title a {
	color: #555;
	font-size: 1.35em;
	font-weight: 700;
	line-height: 1;
	display: block;
	margin-bottom: 12px
}
.view-find-supplier .views-field-body {
	font-size: 0.95em;
	line-height: 1.45;
	margin-bottom: 0.25em;
}
.view-find-supplier .row {
	margin: 0;
}
.view-find-supplier .views-row .details {
	background: transparent;
	padding: 12px;
}
.view-suppliers .views-label-field-hapnz-remarks {
	color: #7ac142;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 2em;
	margin-top: 24px;
	display: block;
}
.view-suppliers .views-field-field-logo {
	background: #f1f1f1;
	padding: 12px;
	border-radius: 5px;
}
.view-suppliers .views-field-field-logo img {
	max-height: 75px;
	width: auto;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers .views-field {
	display: table;
	width: 100%;
	border-right: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers .views-row > div:nth-child(odd) {
	background: #f1f1f1;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers .views-row > div:first-child {
	border-radius: 5px 5px 0 0;
	border-top: 1px solid #f1f1f1;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers .views-row > div:last-child {
	border-radius: 0 0 5px 5px;
	border-bottom: 1px solid #f1f1f1;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers .views-label {
	display: table-cell;
	width: 33%;
	font-weight: bold;
	color: #333;
	padding: 0.75em;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers .field-content {
	display: table-cell;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers a {
	color: #f38e15;
	transition: 0.2s all ease-in-out;
	font-weight: 500;
}
#block-views-aef6e5a602e1130ccc6ad4a2c797ef2d .view-suppliers a:hover {
	color: #004532;
}
.view-suppliers .views-field-field-logo {
	margin-bottom: 24px;
}
.view-suppliers .views-field-field-logo img {
	margin: 0 auto;
	display: block;
}
#flexslider-2 .flex-direction-nav a.flex-prev:before {
	content: url('../images/prev-icon.png');
}
#flexslider-2 .flex-direction-nav a.flex-next:before {
	content: url('../images/next-icon.png');
}
#flexslider-2 .flex-direction-nav a::before {
	height: 40px;
}
.node-type-supplier .webform-client-form input, .node-type-supplier .webform-client-form textarea {
	background: #f1f1f1;
	border-radius: 5px;
	border: 1px solid #eee;
	width: 100%;
	color: #333;
	padding: 0.75em;
}
.node-type-supplier .webform-client-form input, .node-type-supplier .webform-client-form textarea {
	font-weight: 600;
}
.webform-client-form ::-webkit-input-placeholder {
	color: #666;
	font-weight: 400;
}
.webform-client-form :-moz-placeholder { /* Firefox 18- */
	color: #666;
	font-weight: 400;
}
.webform-client-form ::-moz-placeholder {  /* Firefox 19+ */
	color: #666;  
	font-weight: 400;
}
.webform-client-form :-ms-input-placeholder {  
	color: #666;  
	font-weight: 400;
}
.webform-client-form input:focus::-webkit-input-placeholder {
	color: #ccc;
	transition: 0.2s all linear;
}
.webform-client-form input:focus:-moz-placeholder { /* Firefox 18- */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form input:focus::-moz-placeholder {  /* Firefox 19+ */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form input:focus:-ms-input-placeholder {  
	color: #ccc; 
	transition: 0.2s all linear;
}
.webform-client-form textarea:focus::-webkit-input-placeholder {
	color: #ccc;
	transition: 0.2s all linear;
}
.webform-client-form textarea:focus:-moz-placeholder { /* Firefox 18- */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form textarea:focus::-moz-placeholder {  /* Firefox 19+ */
	color: #ccc;  
	transition: 0.2s all linear;
}
.webform-client-form textarea:focus:-ms-input-placeholder {  
	color: #ccc; 
	transition: 0.2s all linear;
}
.node-type-supplier .webform-client-form input[type=submit] {
	background: #f38e15;
	color: #fff;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-size: 1.75em;
	text-transform: uppercase;
	transition: 0.2s all linear;
	font-weight: normal;
	padding: 0.35em;
}
.node-type-supplier .webform-client-form input[type=submit]:hover {
	background: #ab670f;
	color: #ccc;
}
.node-type-supplier #sidebar_right {
	margin-top: 24px;
}
.front #footer {
	clear: both;
}
.front #after_content {
	background: url('../images/useful-links-bg.jpg') 50% 100% no-repeat;
	background-size: cover;
	padding: 12px 0 24px;
	margin-top: 24px;
}
.front #after_content h2 {
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
	text-transform: uppercase;
	font-size: 2.25em;
	margin: 1em 0;
}
.view-useful-links .wrapper {
	background: #fff;
	padding: 12px 12px 18px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.25);
	text-align: center;
}
.view-useful-links .views-row {
	margin-bottom: 24px;
}
.view-useful-links .wrapper .views-field-field-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
}
.view-useful-links .wrapper .views-field-title {
	color: #006f51;
	font-family: 'Londrina Solid', sans-serif;
	display: block;
	font-size: 1.65em;
	margin: 6px 0 12px;
	text-transform: uppercase;
}
.view-useful-links .wrapper .views-field-field-excerpt {
	margin: 12px 0;
	display: table;
	width: 100%;
}
.view-useful-links .wrapper .views-field-field-excerpt .field-content {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.view-useful-links .wrapper .views-field-field-page-link a {
	background: #7ac142;
	color: #fff;
	font-family: 'Londrina Solid', sans-serif;
	display: block;
	font-size: 1.5em;
	padding: 0.35em;
	border-radius: 5px;
	text-transform: uppercase;
	margin: 0 12px;
	transition: 0.25s all ease-in-out;
}
.view-useful-links .wrapper .views-field-field-page-link a:hover, .view-useful-links .wrapper .views-field-field-page-link a:focus {
	background: #006f51;
}
/*Gallery*/
.view-image-library .view-filters .views-exposed-widgets {
	background: #f38e15;
	padding: 0.5em 2em 0.75em;
	margin: 0 12px 24px;
	border-radius: 5px;
	color: #fff;
}
.view-image-library .view-filters .views-exposed-widgets #edit-image-category-wrapper {
	display: table;
	padding: 0.25em 3em 0 0;
	width: 42.5%;
}
.view-image-library .view-filters .views-exposed-widgets #edit-image-category-wrapper label {
	display: table-cell;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 2em;
	vertical-align: middle;
}
.view-image-library .view-filters .views-exposed-widgets #edit-image-category-wrapper .views-widget {
	display: table-cell;
	vertical-align: middle;
}
.view-image-library .view-filters .views-exposed-widgets #edit-image-category-wrapper .views-widget #edit-image-category {
	color: #555555;
	padding: 0.5em 0.75em;
	border-radius: 5px;
}
.view-image-library .view-filters .views-exposed-widgets #edit-search-wrapper {
	display: table;
	padding: 0.25em 2em 0 0;
	width: 42.5%;
}
.view-image-library .view-filters .views-exposed-widgets #edit-search-wrapper label {
	display: table-cell;
	padding-right: 0.5em;
	vertical-align: middle;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	font-size: 2em;
}
.view-image-library .view-filters .views-exposed-widgets #edit-search-wrapper .views-widget {
	display: table-cell;
	vertical-align: middle;
}
.view-image-library .view-filters .views-exposed-widgets #edit-search-wrapper .views-widget input {
	color: #555555;
	padding: 0.45em;
	border-radius: 5px;
	border: 0;
}
.view-image-library .view-filters .views-exposed-widgets .views-submit-button {
	padding-top: 3px !important;
	width: 15%;
}
.view-image-library .view-filters .views-exposed-widgets .views-submit-button input {
	background: #006f51;
	color: #fff;
	font-family: 'Londrina Solid', arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;
	padding: 0.4em 1em;
	transition: 0.2s all linear;
	border: 0;
	border-radius: 5px;
	width: 100%;
}
.view-image-library .view-filters .views-exposed-widgets .views-submit-button input:hover, .view-image-library .view-filters .views-exposed-widgets .views-submit-button input:focus, .view-image-library .view-filters .views-exposed-widgets .views-submit-button input:active {
	background: #7ac142;
}
.view-image-library .view-filters .views-exposed-widgets #edit-image-category-wrapper .views-widget .description {
	display: none;
}
.fancybox-opened .fancybox-skin {
	padding: 0 !important;
}
/*Document Category*/
#views-exposed-form-find-supplier-find-supplier-page,
#views-exposed-form-essential-documents-op-man-page,
#views-exposed-form-essential-documents-documents-page {
	background: #f1f1f1;
	border-radius: 5px;
	padding: 12px;
}
#edit-category-wrapper .bef-tree-child li {
	margin-bottom: 0.25em;
}
#edit-category-wrapper .bef-tree-child li span.expander {
	font-size: 1.5em;
	position: absolute;
	left: 0;
	line-height: 0.75;
	background: #639b37;
	padding: 0px 5px;
	color: #fff;
	margin-left: 20px;
	border-radius: 5px;
	transition: 0.15s all linear;	
}
#edit-category-wrapper label {
	font-family: 'Londrina Solid', arial, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}
#edit-category-wrapper .views-widget label {
	font-family: 'Raleway', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 600;
}
#edit-keywords-wrapper .form-item-keywords input {
	border-radius: 5px;
	border: 0;
	padding: 0.5em;
}
#views-exposed-form-find-supplier-find-supplier-page .views-submit-button,
#views-exposed-form-essential-documents-op-man-page .views-submit-button,
#views-exposed-form-essential-documents-documents-page .views-submit-button {
	padding: 0 !important;
}
#views-exposed-form-find-supplier-find-supplier-page #edit-category-wrapper ul.bef-tree {
	padding-left: 20px;
}
#views-exposed-form-find-supplier-find-supplier-page #edit-category-wrapper ul.bef-tree-depth-0,
#views-exposed-form-essential-documents-op-man-page #edit-category-wrapper ul.bef-tree-child {
	padding: 0;
	list-style: none;
}
#views-exposed-form-find-supplier-find-supplier-page #edit-category-wrapper ul.bef-tree-depth-1 {
	list-style: none;
	padding-left: 20px;
}
#views-exposed-form-find-supplier-find-supplier-page #edit-category-wrapper .bef-tree-child li {	
	margin-bottom: 0.375em;
}
#views-exposed-form-find-supplier-find-supplier-page #edit-category-wrapper ul.bef-tree-depth-1 label {
	font-weight: 500;
}
#edit-category-wrapper .bef-tree-child li span.expander:hover {
	background: #006f51;
}
#views-exposed-form-essential-documents-op-man-page #edit-category-wrapper .bef-tree {
	padding: 0;
}
#views-exposed-form-essential-documents-op-man-page #edit-category-wrapper .bef-tree .bef-tree-depth-0{
	padding-left: 0;
}
#views-exposed-form-essential-documents-op-man-page #edit-category-wrapper .bef-tree .bef-tree-depth-1{
	padding-left: 20px;
}
#views-exposed-form-essential-documents-op-man-page #edit-category-wrapper .bef-tree .bef-tree-depth-2{
	padding-left: 25px;
}
#block-user-login {
	background: #006f51 url(../images/green-fern.png) 0 0 no-repeat;
	border-radius: 5px;
	padding: 1em;
}
#block-user-login h2 {
	color: #fff;
	margin-top: 0;
	font-size: 2.25em;
}
#block-user-login input {
	width: 100%;
	border: 0;
	border-radius: 5px;
	padding: 0.5em;
	border: 1px #006f51 solid;
	font-weight: 500;
	color: #555;
}
#block-user-login label {
	color: #fff;
}
#block-user-login label span {
	display: none;
}
#block-user-login .form-actions {
	margin-bottom: 0;
}
#block-user-login .form-actions input {
	background: #f38e15;
	color: #fff;
	font-family: 'Londrina Solid';
	text-transform: uppercase;
	font-size: 1.675em;
	width: 50%;
	padding: 0.25em;
	transition: 0.2s all ease-in-out;
}
#block-user-login .form-actions input:hover {
	background: #ab670f;
}
#block-user-login .form-type-password {
	margin-bottom: 0.25em;
}
#block-user-login .item-list li {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: right;
}
#block-user-login .item-list li a {
	color: #f6bb07;
	font-weight: bold;
	text-transform: uppercase;
	transition: 0.2s all ease-in-out;
}
#block-user-login .item-list li a:hover {
	text-decoration: underline;
}
#webform-client-form-74 input, #webform-client-form-74 select {
	width: 100%;
	background: #f1f1f1;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 0.5em;
	height: 40px;
}
#webform-client-form-74 textarea {
	width: 100%;
	background: #f1f1f1;
	border: 1px solid #ccc;
	border-radius: 5px 5px 0 0;
	padding: 0.5em;
}
#webform-client-form-74 input:focus, #webform-client-form-74 textarea:focus {
	background: #fafafa;
}
#webform-client-form-74 .form-actions {
	margin: 0 12px;
}
#webform-client-form-74 .form-actions input {
	background: #7ac142;
	border: 0;
	color: #fff;
	font-family: 'Londrina Solid', sans-serif;
	font-size: 1.75em;
	text-transform: uppercase;
	width: auto;
	height: auto;
	padding: 0.5em 3em;
	float: right;
	transition: 0.2s all ease-in-out;
}
#webform-client-form-74 .form-actions input:hover {
	background: #006f51;
}
/*Newsletters
*******************************************************************************/
#block-views-7274cda105e09bc9f168230ac1a8b94e {
	background: #f1f1f1;
	border-radius: 5px;
	padding: 12px 18px;
}
#block-views-7274cda105e09bc9f168230ac1a8b94e h2 {
	font-family: 'Londrina Solid', arial, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	color: #666;
	margin: 0.5em 0 0.75em;
}
.view-newsletter-page .views-row {
	border-bottom: 1px solid #dddddd;
	margin-bottom: 24px;
	padding-bottom: 24px;
}
.view-newsletter-page .views-field-title a {
	font-size: 1.25em;
	color: #f38e15;
	font-weight: bold;
}
.view-newsletter-page .views-field-created {
	font-style: italic;
	color: #999;
	margin-bottom: 0.5em;
	font-size: 0.95em;
}
.view-newsletter-page .views-field-nothing a {
	background: #7ac142;
	font-family: 'Londrina Solid', arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	border-radius: 5px;
	display: inline-block;
	text-align: center;
	transition: 0.25s all linear;
	padding: 0.5em 2em;
	font-size: 1.25em;
	margin-top: 1em;
}
.view-newsletter-page .views-field-nothing a:hover {
	background: #006f51;
}
.view-newsletter-page img {
	width: 100%;
	height: auto;
	display: block;
}
.page-node-33 #after_content .block {
	border-bottom: 1px #ddd solid;
}
.page-node-33 #after_content .block h2 {
	margin: 1em 0;
}
/*Events
*******************************************************************************/
.view-events .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-events .wrapper {
	background: #f1f1f1;    
	margin: 0;
	padding: 0;
}
.view-events .wrapper .content {
	padding: 12px;
}
.view-events .wrapper .views-field-title a {
	color: #006f51;
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	display: block;
	margin-bottom: 0.25em;
}
.view-events .wrapper .views-field-field-event-date {
	font-style: italic;
	margin-bottom: 0.5em;
}
.views-field-field-event-date .field-content {
	display: inline-block;
}
.view-events .wrapper .views-field-field-excerpt {
	font-size: 0.95em;
}
.view-events .wrapper .views-field-view-node {
	text-align: right;
}
.view-events .wrapper .views-field-view-node a {
	background: #f38e15;
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 0.5em 1.5em;
	display: inline-block;
	font-size: 1.25em;
	margin-top: 0.75em;
	border-radius: 5px;
	transition: 0.25s all ease-in-out;
}
.view-events .wrapper .views-field-view-node a:hover {
	background: #ab670f;
	color: #eee;
}
#edit-search-wrapper {
	display: none;
}


.chosen-container-active.chosen-with-drop .chosen-single {
	border: 0;
	background: #ffffff;
}
.chosen-container-single .chosen-single {
	height: 40px;
	line-height: 20px;
	border: 0;
	background: #ffffff;
	font-size: 14px;
	padding: 0.75em;
}
.chosen-container .chosen-drop {
	border: 0;
}
.chosen-container-single .chosen-search input[type="text"] {
	background: #f1f1f1;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.chosen-drop .chosen-results li.highlighted {
	background: #7ac142;
}
.chosen-container-single .chosen-single div b {
	background: url('../images/chosen_arrow.png') 50% 100% no-repeat;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
	background: url('../images/chosen_arrow.png') 50% 0 no-repeat;
}

#logout {
	background: #7ac142;
	color: #fff;
	font-family: 'Londrina Solid', sans-serif;
	display: block;
	font-size: 1.2em;
	padding: 0.35em 1em;
	border-radius: 5px;
	text-transform: uppercase;
	transition: 0.25s all ease-in-out;
}
#logout:hover {
	background: #006f51;
}